Model[h500] is not supported; connection request from AP refused with ZoneDirector 3000

  • 1
  • Question
  • Updated 1 month ago
  • (Edited)
I have ZoneDirector 3000 version  9.7.1.0 build 32. and Access Points can't join ...what must I do ??
Aacees points are H500 version 100.1.0.0.194
Photo of Hossam Kamel

Hossam Kamel

  • 2 Posts
  • 0 Reply Likes

Posted 1 month ago

  • 1
Photo of Martin

Martin, Official Rep

  • 185 Posts
  • 37 Reply Likes
Hi Hossam,
The H500 is only supported in a higher version of the ZD software.

You need to update the ZD to a more recent release to get the H500 working.
Kind regards
Martin
Photo of Hossam Kamel

Hossam Kamel

  • 2 Posts
  • 0 Reply Likes
Hi Martin,
Thanks for your help , but may I ask you to recommend me some image 
Photo of huge

huge

  • 13 Posts
  • 0 Reply Likes
Hi Hossam,

The Zone Director  3000 must be in firmware 9.10 and above for the h500 to be managed by the controller